/* Custom CSS */

.ipr_indexChess-title {
  font-weight: 600;
}


/* Share button styles */
.content-share {
  display: flex;
  grid-gap: 10px;
}
.social-btn {
  display: flex;
  align-items: center;
  text-align: center;
  text-decoration: none;
  background-color: #37414A;
  color: #fff;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  justify-content: center;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.social-btn:hover, .social-btn:focus {
  color: #fff;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
.social-btn__label {
  padding: 10px 15px;
  line-height: 1;
  order: 2;
  display: none;
}
@media (min-width: 768px) {
  .social-btn__label {
    display: none;
  }
}
.social-btn__icon {
  padding: 10px 15px;
  line-height: 1;
}
.social-btn--linkedin {
  background-color: #007BB6;
}
.social-btn--facebook {
  background-color: #3B5998;
}
.social-btn--twitter {
  background-color: #00ACED;
}
.social-btn--pinterest {
  background-color: #C8232C;
}
.social-btn--email {
  background-color: #7B7B7B;
}
/* Screen Readers */
.screen-reader,
.screen-reader-focusable:not(:focus):not(:focus-within) {
  display: none;
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}


@media (min-width: 768px) {
  .indexFilter-inputs .form-select {
    max-width: 250px;
  }
}

.form-outline {
  width: 100%;
}

.form-outline .form-control {
  border-radius: 6px 0 0 6px;
  width: 100%;
  margin-bottom: 0 !important;
}

@media (min-width: 991px) and (max-width: 1199px) {
  #blog-search {
    width: 100%;
    margin-bottom: 20px;
  }
}
